td, th {  font-family: Verdana,Helvetica, Arial, sans-serif; font-size:10px; line-height:14px; color:#eee;}
body {  background-color: #000; font-family: Verdana,Helvetica, Arial, sans-serif; font-size:10px; line-height:14px; margin:0px; color:#eee; background-image: url(images/horiz_line_bg.gif); background-position: top left; background-repeat: repeat-y;}
a, a:link, a:visited, a:active {text-decoration:none; color:#67DBEF;}
a:hover {text-decoration:underline; color:#CCFF66;}
p {text-align:justify;}
::selection {
	background: #6891af;
	color:#000;
}
::-moz-selection {
	background: #6891af;
	color:#000;
}
.whiteborder { border: 1px white solid}
.blackborder { border: 1px black solid}
.grayborder { border: 1px #333333 solid}
.hilighttext {  color: #FFFFCC}
.clickablewhite { border: 1px white solid; cursor: crosshair; }
.clickableblack { border: 1px black solid; cursor: crosshair; }
.clickable { border: 1px white solid; cursor: crosshair; }
.justclickable {cursor: crosshair; }
.clickablewithmargin {border: 1px white solid; cursor: crosshair; margin-left: 4px; margin-right: 4px;}
.flickr-caption { font-size: 0.8em; margin-top: 0px; }

.header { height:42px; width:925px; background-image: url(images/header_bg.gif); background-position: top left; background-repeat: repeat-x repeat-y;}
.headertext { padding-bottom:2px; font-family: Verdana,Helvetica, Arial, sans-serif; font-size:10px; line-height:13px; }
.content { position: absolute; top: 42px; bottom: 0px; width:925px;}
.searchbox { height:16px; width:125px; border: 1px solid #ccc; font-family: Verdana,Helvetica, Arial, sans-serif; font-size:10px;}
.smallsearchbox { height:16px; width:100px; border: 1px solid #ccc; font-family: Verdana,Helvetica, Arial, sans-serif; font-size:10px;}
.searchbutton { height:16px; width:80px; border: 1px solid #ccc; font-family: Verdana,Helvetica, Arial, sans-serif; font-size:10px; padding-bottom:1px; }
.normaltext { color: #fff; }

.contentheaderuppermiddle { font-family: Verdana,Helvetica, Arial, sans-serif; font-size:10px; background-image: url(images/frame_header_middle_bg.gif); background-position: top left; background-repeat: repeat-x; }
.contentuppermiddle { background-image: url(images/frame_content_uppermiddle_bg.gif); background-position: top left; background-repeat: repeat-x; }
.contentlowermiddle { background-image: url(images/frame_content_lowermiddle_bg.gif); background-position: top left; background-repeat: repeat-x; }
.contentmiddleleft { background-image: url(images/frame_content_middleleft_bg.gif); background-position: top left; background-repeat: repeat-y; }
.contentmiddleright { background-image: url(images/frame_content_middleright_bg.gif); background-position: top left; background-repeat: repeat-y; }
.contentmeat { background-image: url(images/1x1black.gif); background-position: top left; background-repeat: repeat-y repeat-x; }
.contentgoogleadold { background-image: url(images/1x1336699.gif); background-position: top left; background-repeat: repeat-y repeat-x; }
.contentgooglead { background-image: url(images/1x1black.gif); background-position: top left; background-repeat: repeat-y repeat-x; }

div.journalcontent {  font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; line-height:17px; color:#ddd; padding-top:10px; padding-left:15px;padding-right:15px; }
div.journalcomment {  font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; line-height:16px;  color:#ccc; padding-left:15px; padding-right:15px; }
.journaltitle , a.journaltitle { font-family: 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif; font-size:14px; line-height:17px;font-weight:bold; color:#fff; margin:2px 0 0 0; padding:10px 0 2px 0;}
.journalsubheader, .journaltags {
	margin:0; padding: 2px 0 2px 0; font-weight:normal; font-weight:normal;font-size:11px;;
}
div.journalarchives { padding : 8px; width : 211px; height : 202px; overflow : auto; }
div.journalarchivesie { padding : 8px; width : 225px; height : 207px; overflow : auto; }
.journalarchives li { list-style:none; padding:0; margin:0; }
.journalarchivesie li { list-style:none; padding:0; margin:0; }
br { letter-spacing: normal; }
.footnote {  color: #ffffcc; font-weight: bold}

.copyright {padding-left:10px; color:#555;}
.copyrightbrighternopad {color:#777;}
.copyrightnopad {color:#555;}
.contentpadding {padding-top:10px; padding-left:10px;}

.justify {text-align:justify;}
.alignleft {text-align:left;}
.aligncenter {text-align:middle;}
.alignright {text-align:right;}

.name {  font-weight: bold; color: #FFFFCC}
.profession {  color: #FFFFFF; font-weight: bold}
.desc {  color: #FFFFFF}
.biglist {  font-size: smaller; color: #CCCCCC; font-style: italic}
.imgborder { border: 1px white solid}

.journalphotoleft {text-align:center; float:left; padding:2px 8px 4px 0px; }
.journalphotoright {text-align:center; float:right; padding:2px 0px 4px 8px; }
.rightphotolaunch {text-align:center; float:right; padding:2px 0px 4px 8px; cursor: crosshair; color:#FFFF66; font-weight:bold;}

.jphotoblock {
	margin:0 auto;
	width:550px;
}
.jphotocell {
	margin: 3px;
	padding: 10px 0 0 0;
	float:left;
	text-align:center;
	vertical-align:top;
	width:170px;
	height:185px;
	background-color:#202020;
}
.jphotocell img {
	border: 1px solid gray;
}
.clearfloat { clear:both; }

.bbgheader {
	color: #ffffff;
	font-weight: bold;
	font-size:14px;
}

.bbginstructions {
	color: #cccccc;
	font-size:10px;
	padding-bottom:2px;
}

#bbg { font-size:12px; color:#ccc; background-color:#000000;}
#bbg tr {background-color:#151515;}

.footnotes hr {
	border-top:0;
	border-left:0;
	border-right:0;
	border-bottom: 1px dashed #666;
	padding:0;
	margin:0;
}

.footnotes li {
	font-size:10px;
	color: #aaa;
}
